<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-04T19:02:08-->
  <testsuite errors="0" failures="0" id="60458bd2-2338-4bd1-aa8a-0a8b384f376e" skipped="0" tests="6" time="90.00" timestamp="2021-02-04T16:53:16">
    <testcase classname="Authenticate" id="26338a9f-f695-4b8b-9039-f2f6389aeed7" name="keystone" time="11.51" timestamp="2021-02-04T16:53:25" />
    <testcase classname="Authenticate" id="d56d2138-ef1a-4613-bab3-c27e4e4ab1f7" name="validate_cinder" time="11.72" timestamp="2021-02-04T16:53:38" />
    <testcase classname="Authenticate" id="29095a6c-8802-49f6-b698-cb149e73a3de" name="validate_glance" time="12.13" timestamp="2021-02-04T16:53:52" />
    <testcase classname="Authenticate" id="00d0c0a9-c28b-402c-b3cd-14dc975955cf" name="validate_heat" time="12.51" timestamp="2021-02-04T16:54:05" />
    <testcase classname="Authenticate" id="3aba6d8e-1d2a-4ab9-9f8d-c695a45591ed" name="validate_neutron" time="12.72" timestamp="2021-02-04T16:54:19" />
    <testcase classname="Authenticate" id="cb6f6978-9288-4459-a91f-62d79d608b02" name="validate_nova" time="12.23" timestamp="2021-02-04T16:54:33" />
  </testsuite>
  <testsuite errors="0" failures="0" id="00cd645b-5a0c-46c9-8690-54c6bd894e34" skipped="0" tests="8" time="465.00" timestamp="2021-02-04T16:55:38">
    <testcase classname="GlanceImages" id="74b7667f-2430-4971-b95b-36435769fd49" name="create_and_delete_image" time="28.43" timestamp="2021-02-04T16:55:48" />
    <testcase classname="GlanceImages" id="8a9bcdef-94b5-44d3-a0de-88c0d11827e4" name="create_and_list_image" time="32.38" timestamp="2021-02-04T16:56:18" />
    <testcase classname="GlanceImages" id="dd23b5fa-fe49-441d-a841-32ecbd19d1db" name="list_images" time="13.92" timestamp="2021-02-04T16:56:51" />
    <testcase classname="GlanceImages" id="5ebf3a62-3528-43d1-a45d-63c73fe6966a" name="create_image_and_boot_instances" time="248.19" timestamp="2021-02-04T16:57:06" />
    <testcase classname="GlanceImages" id="c61be01a-1e2f-4b38-a6eb-49a12b746c34" name="create_and_deactivate_image" time="28.84" timestamp="2021-02-04T17:01:16" />
    <testcase classname="GlanceImages" id="ee77800d-d855-47e2-a544-1c77ca8e4415" name="create_and_download_image" time="30.80" timestamp="2021-02-04T17:01:46" />
    <testcase classname="GlanceImages" id="bf12e7c0-bb91-4729-a474-c116c5b3cec6" name="create_and_get_image" time="29.39" timestamp="2021-02-04T17:02:18" />
    <testcase classname="GlanceImages" id="deea924f-1dab-47d7-824c-bd7cb0d65014" name="create_and_update_image" time="32.57" timestamp="2021-02-04T17:02:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ba885146-51b6-43c0-95aa-36467a82f0a1" skipped="0" tests="24" time="1058.00" timestamp="2021-02-04T17:04:18">
    <testcase classname="CinderVolumes" id="ea54a15d-3bf3-4a6f-9361-e54bb2bbf1e2" name="create_and_attach_volume" time="111.78" timestamp="2021-02-04T17:04:39" />
    <testcase classname="CinderVolumes" id="3d8abec2-c7c8-4ae4-abeb-b8c57c2cc69c" name="create_and_list_snapshots" time="39.42" timestamp="2021-02-04T17:06:33" />
    <testcase classname="CinderVolumes" id="976a8db2-502c-4121-92e3-6ae6f8a34d59" name="create_and_list_volume" time="33.75" timestamp="2021-02-04T17:07:13" />
    <testcase classname="CinderVolumes" id="55c28243-31d7-4a48-bb64-e5faab3ed2ba" name="create_and_list_volume" time="27.26" timestamp="2021-02-04T17:07:49" />
    <testcase classname="CinderVolumes" id="2a636d6a-3e15-4c1e-9f7e-d4adba29562c" name="create_and_upload_volume_to_image" time="87.11" timestamp="2021-02-04T17:08:17" />
    <testcase classname="CinderVolumes" id="c423dc2a-6fc2-4326-b698-00834b358818" name="create_nested_snapshots_and_attach_volume" time="124.75" timestamp="2021-02-04T17:09:46" />
    <testcase classname="CinderVolumes" id="751c9e4e-64b4-466c-b57f-0ab7ccf3e52e" name="create_snapshot_and_attach_volume" time="118.18" timestamp="2021-02-04T17:11:51" />
    <testcase classname="CinderVolumes" id="fecd3226-0873-4be8-bc22-57427b6ef270" name="create_volume" time="25.70" timestamp="2021-02-04T17:13:51" />
    <testcase classname="CinderVolumes" id="3c66d936-7d8b-45b8-9605-3283b331e776" name="create_volume" time="27.04" timestamp="2021-02-04T17:14:17" />
    <testcase classname="CinderVolumes" id="9b3adebd-b87a-41bb-b04d-64c11b86ccb6" name="list_volumes" time="49.97" timestamp="2021-02-04T17:14:46" />
    <testcase classname="CinderVolumes" id="a90036cb-a678-4865-bdb3-6cf73e1c8ce7" name="create_and_delete_snapshot" time="41.29" timestamp="2021-02-04T17:15:36" />
    <testcase classname="CinderVolumes" id="c7428266-fa57-44c0-8c18-d0389d52c5e0" name="create_and_delete_volume" time="30.47" timestamp="2021-02-04T17:16:18" />
    <testcase classname="CinderVolumes" id="931a8189-28fd-48d5-a5f6-8249abf6c1db" name="create_and_delete_volume" time="36.75" timestamp="2021-02-04T17:16:50" />
    <testcase classname="CinderVolumes" id="393928d0-811e-4c10-8baa-f4dd00360db0" name="create_and_delete_volume" time="31.23" timestamp="2021-02-04T17:17:28" />
    <testcase classname="CinderVolumes" id="c8ff6685-2454-4307-b099-2eace2b32b85" name="create_and_extend_volume" time="37.01" timestamp="2021-02-04T17:18:00" />
    <testcase classname="CinderVolumes" id="f16bc9b0-640b-4221-82bc-8c89e09dafc7" name="create_from_volume_and_delete_volume" time="45.67" timestamp="2021-02-04T17:18:39" />
    <testcase classname="CinderQos" id="b17f7d33-34be-4e5b-a780-248f53dd881e" name="create_and_get_qos" time="19.48" timestamp="2021-02-04T17:19:25" />
    <testcase classname="CinderQos" id="258d2bdc-b437-4af0-b9ad-998245068233" name="create_and_list_qos" time="17.97" timestamp="2021-02-04T17:19:46" />
    <testcase classname="CinderQos" id="3ce870b8-9fa5-4607-81ea-fc330882bf48" name="create_and_set_qos" time="17.55" timestamp="2021-02-04T17:20:06" />
    <testcase classname="CinderVolumeTypes" id="172431dd-45d6-438b-806d-f1719ad409bb" name="create_and_get_volume_type" time="16.61" timestamp="2021-02-04T17:20:24" />
    <testcase classname="CinderVolumeTypes" id="52d2c4af-29bb-4524-957d-57a49176b91f" name="create_and_list_volume_types" time="17.04" timestamp="2021-02-04T17:20:42" />
    <testcase classname="CinderVolumeTypes" id="55a9bbb0-ec2e-423a-b72c-43595fb48c52" name="create_and_update_volume_type" time="16.50" timestamp="2021-02-04T17:21:00" />
    <testcase classname="CinderVolumeTypes" id="03788076-80c9-4590-a514-2ba6fe02b50f" name="create_volume_type_and_encryption_type" time="17.68" timestamp="2021-02-04T17:21:18" />
    <testcase classname="CinderVolumeTypes" id="da9facb0-670b-4930-baf6-c8c6868e11f3" name="create_volume_type_add_and_list_type_access" time="17.13" timestamp="2021-02-04T17:21:37" />
  </testsuite>
  <testsuite errors="0" failures="0" id="1ce39fd1-d629-4885-abeb-9be66feb8e89" skipped="0" tests="13" time="678.00" timestamp="2021-02-04T17:22:52">
    <testcase classname="HeatStacks" id="365a77de-02d0-4cd5-85bb-7fcc87eb94b8" name="create_and_delete_stack" time="29.92" timestamp="2021-02-04T17:23:28" />
    <testcase classname="HeatStacks" id="933e5419-04d7-4711-8f2f-a22e2ee32dd0" name="create_and_delete_stack" time="112.07" timestamp="2021-02-04T17:24:00" />
    <testcase classname="HeatStacks" id="3d12b00f-b189-4c99-8d97-26596cb8cdfe" name="create_and_delete_stack" time="102.02" timestamp="2021-02-04T17:25:53" />
    <testcase classname="HeatStacks" id="b7e97e0b-9f4f-4864-b373-09a597f88269" name="create_and_list_stack" time="31.57" timestamp="2021-02-04T17:27:36" />
    <testcase classname="HeatStacks" id="a44272f5-b12d-4d60-9801-c220666bc9cc" name="create_update_delete_stack" time="44.60" timestamp="2021-02-04T17:28:08" />
    <testcase classname="HeatStacks" id="568d154c-b431-44c6-8e1c-6fa6f5c2032c" name="create_update_delete_stack" time="37.45" timestamp="2021-02-04T17:28:55" />
    <testcase classname="HeatStacks" id="e61a0115-83b7-48b8-ba2d-83da3e2b2091" name="create_update_delete_stack" time="52.01" timestamp="2021-02-04T17:29:33" />
    <testcase classname="HeatStacks" id="306af4c3-7460-4018-bdaa-55449241e9db" name="create_update_delete_stack" time="44.43" timestamp="2021-02-04T17:30:26" />
    <testcase classname="HeatStacks" id="12a260f9-3248-4175-b7d6-a3b716e6837d" name="create_update_delete_stack" time="43.62" timestamp="2021-02-04T17:31:12" />
    <testcase classname="HeatStacks" id="9d9e0bac-c656-4637-8a30-5f1471d18f7f" name="create_update_delete_stack" time="39.87" timestamp="2021-02-04T17:31:57" />
    <testcase classname="HeatStacks" id="5d629808-330c-4c16-85f7-10c2f764f09d" name="create_check_delete_stack" time="34.21" timestamp="2021-02-04T17:32:38" />
    <testcase classname="HeatStacks" id="7f2f50b7-0416-4279-a065-20e3f0b7f56f" name="create_suspend_resume_delete_stack" time="36.29" timestamp="2021-02-04T17:33:14" />
    <testcase classname="HeatStacks" id="208f255b-83f8-4ac8-a692-eaeb491e734b" name="list_stacks_and_resources" time="17.93" timestamp="2021-02-04T17:33:52" />
  </testsuite>
  <testsuite errors="0" failures="0" id="dadf6885-3606-4763-abdb-8940d69a14cc" skipped="0" tests="11" time="325.00" timestamp="2021-02-04T17:35:02">
    <testcase classname="KeystoneBasic" id="93c26924-0ccf-4faf-b037-f426e720aba2" name="add_and_remove_user_role" time="23.13" timestamp="2021-02-04T17:35:12" />
    <testcase classname="KeystoneBasic" id="7cf6a89b-be12-4510-a258-7e96925ed30c" name="create_add_and_list_user_roles" time="23.18" timestamp="2021-02-04T17:35:37" />
    <testcase classname="KeystoneBasic" id="3658220a-cefc-4dd1-b0a6-d1bcc17b4d48" name="create_and_list_tenants" time="23.66" timestamp="2021-02-04T17:36:01" />
    <testcase classname="KeystoneBasic" id="48232918-091e-4748-9ff3-0b71109e9e42" name="create_and_delete_role" time="18.99" timestamp="2021-02-04T17:36:26" />
    <testcase classname="KeystoneBasic" id="061c4936-ef16-43ce-bb25-6094945231c9" name="create_and_delete_service" time="18.29" timestamp="2021-02-04T17:36:46" />
    <testcase classname="KeystoneBasic" id="1c3a24a6-2e9a-4209-a961-b3cc58db4a88" name="get_entities" time="38.99" timestamp="2021-02-04T17:37:06" />
    <testcase classname="KeystoneBasic" id="971aa18a-0f31-49b3-8d56-d8778403b9eb" name="create_update_and_delete_tenant" time="20.88" timestamp="2021-02-04T17:37:48" />
    <testcase classname="KeystoneBasic" id="e699f90c-3d5b-4d2c-a154-9788b293ae1a" name="create_user" time="16.95" timestamp="2021-02-04T17:38:10" />
    <testcase classname="KeystoneBasic" id="ae0af32d-4060-4ed4-86f1-372af0e5a7c7" name="create_tenant" time="16.42" timestamp="2021-02-04T17:38:27" />
    <testcase classname="KeystoneBasic" id="2a44bcde-a815-477d-935a-434bed351827" name="create_and_list_users" time="19.09" timestamp="2021-02-04T17:38:45" />
    <testcase classname="KeystoneBasic" id="ffb3abb1-e476-418d-9552-59b90177f7ca" name="create_tenant_with_users" time="79.76" timestamp="2021-02-04T17:39:06" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2264c5f7-4992-4280-927e-ae7c4833540e" skipped="0" tests="20" time="1018.00" timestamp="2021-02-04T17:41:20">
    <testcase classname="NeutronNetworks" id="80c9a62d-f09f-4530-a140-dd6a1febcd63" name="create_and_update_networks" time="29.38" timestamp="2021-02-04T17:41:35" />
    <testcase classname="NeutronNetworks" id="cb95e7e2-6e69-47be-bd79-ddfc96d79d46" name="create_and_update_ports" time="57.65" timestamp="2021-02-04T17:42:05" />
    <testcase classname="NeutronNetworks" id="a6588c1d-3986-4f54-b6b2-a33f41e9430f" name="create_and_update_routers" time="71.60" timestamp="2021-02-04T17:43:04" />
    <testcase classname="NeutronNetworks" id="25023cc9-26a0-4424-a246-df455e3fbe30" name="create_and_update_subnets" time="41.62" timestamp="2021-02-04T17:44:16" />
    <testcase classname="NeutronNetworks" id="117cf6ec-97d7-4cb0-8d1f-073d0a8362b9" name="create_and_delete_networks" time="28.72" timestamp="2021-02-04T17:44:59" />
    <testcase classname="NeutronNetworks" id="f0c0cfa0-cc6e-46dd-95c6-1ccd916c24ad" name="create_and_delete_ports" time="54.25" timestamp="2021-02-04T17:45:29" />
    <testcase classname="NeutronNetworks" id="274ac0f1-6738-4047-bd6f-37165eae8b37" name="create_and_delete_routers" time="64.54" timestamp="2021-02-04T17:46:25" />
    <testcase classname="NeutronNetworks" id="ad0ce5ed-255b-4f9a-8254-c91e110b294a" name="create_and_delete_subnets" time="42.11" timestamp="2021-02-04T17:47:32" />
    <testcase classname="NeutronNetworks" id="ee7a1fd7-0598-49d4-b0b8-294bf775c7ea" name="create_and_list_networks" time="31.30" timestamp="2021-02-04T17:48:16" />
    <testcase classname="NeutronNetworks" id="83bdef11-3ffb-4b22-b2cf-6d4f24146fa3" name="create_and_list_ports" time="55.08" timestamp="2021-02-04T17:48:48" />
    <testcase classname="NeutronNetworks" id="399f6438-3d83-42e6-9302-0444da1e5f96" name="create_and_list_routers" time="67.16" timestamp="2021-02-04T17:49:44" />
    <testcase classname="NeutronNetworks" id="f289353e-cf71-4738-94c5-2ca44605a3a0" name="create_and_list_subnets" time="40.68" timestamp="2021-02-04T17:50:54" />
    <testcase classname="NeutronSecurityGroup" id="8d6ca518-71f1-470a-9a2b-81e6e4b6b95c" name="create_and_delete_security_groups" time="25.51" timestamp="2021-02-04T17:51:35" />
    <testcase classname="NeutronSecurityGroup" id="187c670a-24e6-49f6-a6a0-76a4bd99db82" name="create_and_delete_security_group_rule" time="26.78" timestamp="2021-02-04T17:52:01" />
    <testcase classname="NeutronSecurityGroup" id="5a35d420-5124-4fe9-bdab-148da03ff40a" name="create_and_list_security_group_rules" time="30.39" timestamp="2021-02-04T17:52:29" />
    <testcase classname="NeutronSecurityGroup" id="ada84cf3-6e35-4190-b4af-a0e90349dd6f" name="create_and_show_security_group" time="28.13" timestamp="2021-02-04T17:53:02" />
    <testcase classname="NeutronNetworks" id="e556e044-5e28-4d9e-8ac0-38f5c09d1b4d" name="set_and_clear_router_gateway" time="66.34" timestamp="2021-02-04T17:53:30" />
    <testcase classname="NeutronNetworks" id="9477e6a3-ab8e-4ccb-bfba-b51e64a39271" name="create_and_show_ports" time="57.10" timestamp="2021-02-04T17:54:38" />
    <testcase classname="NeutronNetworks" id="162e716a-8088-4daa-b355-f98a46c8f864" name="create_and_show_routers" time="90.48" timestamp="2021-02-04T17:55:37" />
    <testcase classname="NeutronNetworks" id="9097f610-1797-4e90-8fa3-9e0695671bf6" name="create_and_show_subnets" time="68.29" timestamp="2021-02-04T17:57:09" />
  </testsuite>
  <testsuite errors="0" failures="0" id="57f9714b-37df-4d36-b567-ddd54595a13a" skipped="0" tests="27" time="3343.00" timestamp="2021-02-04T17:59:14">
    <testcase classname="NovaKeypair" id="3be32aef-e72d-41a8-b45b-eeb8f00806d6" name="create_and_delete_keypair" time="17.63" timestamp="2021-02-04T17:59:55" />
    <testcase classname="NovaKeypair" id="14777798-66bb-49fb-82e2-a7236ca4fabb" name="create_and_list_keypairs" time="21.05" timestamp="2021-02-04T18:00:14" />
    <testcase classname="NovaServers" id="c57fd02a-7538-4328-bdd6-43bac77ed3b1" name="boot_and_bounce_server" time="607.41" timestamp="2021-02-04T18:00:36" />
    <testcase classname="NovaServers" id="d911a840-22c0-4755-90ac-05760a0b5c24" name="boot_and_delete_server" time="62.50" timestamp="2021-02-04T18:10:45" />
    <testcase classname="NovaServers" id="2774e492-1779-48c1-8686-f0a2cb7830bb" name="boot_and_list_server" time="69.92" timestamp="2021-02-04T18:11:48" />
    <testcase classname="NovaServers" id="f85061ac-1d38-4494-88e5-b215ffb78891" name="boot_and_rebuild_server" time="134.76" timestamp="2021-02-04T18:12:59" />
    <testcase classname="NovaServers" id="b5063408-24a9-4d4c-a37a-892ee5fa0cdd" name="snapshot_server" time="234.62" timestamp="2021-02-04T18:15:14" />
    <testcase classname="NovaServers" id="f5b507db-dc3e-4379-b481-edff7038f342" name="boot_server_from_volume" time="88.86" timestamp="2021-02-04T18:19:10" />
    <testcase classname="NovaServers" id="cfbf74ce-9e56-4e74-815c-36a559bcdfd0" name="boot_server" time="61.95" timestamp="2021-02-04T18:20:39" />
    <testcase classname="NovaServers" id="25a8a03b-3be2-428c-aab0-2c3515ce87b2" name="list_servers" time="124.49" timestamp="2021-02-04T18:21:42" />
    <testcase classname="NovaServers" id="d38c4646-b4a6-42ba-a09c-765b5392aca8" name="resize_server" time="146.63" timestamp="2021-02-04T18:23:47" />
    <testcase classname="NovaServers" id="ae309da8-86f6-4d3b-b505-4070882f2d3d" name="boot_and_live_migrate_server" time="117.47" timestamp="2021-02-04T18:26:15" />
    <testcase classname="NovaServers" id="2698cc67-afcd-4cf6-9c05-9465ab74c4f2" name="boot_server_attach_created_volume_and_live_migrate" time="151.39" timestamp="2021-02-04T18:28:14" />
    <testcase classname="NovaServers" id="db4e6db8-6b38-4675-94bc-a9fa3baaebe1" name="boot_server_from_volume_and_live_migrate" time="143.67" timestamp="2021-02-04T18:30:47" />
    <testcase classname="NovaKeypair" id="925186f1-263a-4a20-987e-458550a8f92c" name="boot_and_delete_server_with_keypair" time="67.25" timestamp="2021-02-04T18:33:12" />
    <testcase classname="NovaServers" id="916ed4a5-94db-433e-b447-a0e07dfd4771" name="boot_server_from_volume_and_delete" time="92.03" timestamp="2021-02-04T18:34:20" />
    <testcase classname="NovaServers" id="2f23f7d9-4074-4371-9c9e-bcaf84d7127c" name="pause_and_unpause_server" time="80.87" timestamp="2021-02-04T18:35:54" />
    <testcase classname="NovaServers" id="d1bf4656-3093-415c-8164-24f6c3427414" name="boot_and_migrate_server" time="150.25" timestamp="2021-02-04T18:37:17" />
    <testcase classname="NovaServers" id="f8182e0a-144e-4733-815e-b7d975523e9f" name="boot_server_and_list_interfaces" time="118.78" timestamp="2021-02-04T18:39:48" />
    <testcase classname="NovaServers" id="c7313884-e981-4d0f-8159-d19a1fd4cbfa" name="boot_and_get_console_url" time="110.66" timestamp="2021-02-04T18:41:48" />
    <testcase classname="NovaServers" id="9040cc52-a3a0-4d6b-ad94-ec061d7b629e" name="boot_server_and_attach_interface" time="167.51" timestamp="2021-02-04T18:43:40" />
    <testcase classname="NovaServers" id="c2a3d257-2e06-4b7d-8f84-a5f02afbdb1e" name="boot_server_attach_volume_and_list_attachments" time="140.90" timestamp="2021-02-04T18:46:28" />
    <testcase classname="NovaServers" id="5b49d0f3-2ec3-46f0-88c1-4b19f40460c2" name="boot_server_associate_and_dissociate_floating_ip" time="161.75" timestamp="2021-02-04T18:48:51" />
    <testcase classname="NovaServers" id="9a339abd-4517-4e6b-8876-52cf4572867d" name="boot_and_associate_floating_ip" time="142.76" timestamp="2021-02-04T18:51:33" />
    <testcase classname="NovaServerGroups" id="1fa23315-7036-4c52-97a3-75f87ec25016" name="create_and_delete_server_group" time="16.27" timestamp="2021-02-04T18:53:58" />
    <testcase classname="NovaServerGroups" id="81cce15d-1815-4884-90cf-e47eef761fa5" name="create_and_get_server_group" time="19.04" timestamp="2021-02-04T18:54:15" />
    <testcase classname="NovaServerGroups" id="4701dd16-fa30-4ba3-b835-82057fb2e932" name="create_and_list_server_groups" time="19.36" timestamp="2021-02-04T18:54:36" />
  </testsuite>
  <testsuite errors="0" failures="0" id="633af133-32bf-482e-adbf-c418a4ad8d10" skipped="0" tests="4" time="71.00" timestamp="2021-02-04T18:55:54">
    <testcase classname="Quotas" id="25d22f59-9108-4e23-9046-f5a1746eb4ea" name="cinder_update_and_delete" time="13.70" timestamp="2021-02-04T18:56:03" />
    <testcase classname="Quotas" id="77c68a13-e09d-487b-8e06-fee1160ecb46" name="cinder_update" time="14.18" timestamp="2021-02-04T18:56:19" />
    <testcase classname="Quotas" id="cb794187-bd95-4c0f-b811-4642909d1d30" name="neutron_update" time="13.15" timestamp="2021-02-04T18:56:35" />
    <testcase classname="Quotas" id="3f0ce309-de14-45cd-9999-ad4ac7c06a82" name="nova_update" time="13.91" timestamp="2021-02-04T18:56:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="eb0a4430-52b9-4807-852f-2bb7210d7156" skipped="0" tests="5" time="167.00" timestamp="2021-02-04T18:57:55">
    <testcase classname="SwiftObjects" id="930bf122-0533-4a04-b90c-fba6e69d065a" name="create_container_and_object_then_list_objects" time="33.17" timestamp="2021-02-04T18:58:04" />
    <testcase classname="SwiftObjects" id="b908571e-9cfd-4f32-864b-76c29daeff93" name="list_objects_in_containers" time="29.03" timestamp="2021-02-04T18:58:39" />
    <testcase classname="SwiftObjects" id="30f6e0af-e933-4ba0-8658-c97ee758a8db" name="create_container_and_object_then_download_object" time="39.34" timestamp="2021-02-04T18:59:09" />
    <testcase classname="SwiftObjects" id="543e7cce-4291-4484-a74a-0ce5a1bba9aa" name="create_container_and_object_then_delete_all" time="23.45" timestamp="2021-02-04T18:59:49" />
    <testcase classname="SwiftObjects" id="4fb54326-8f7a-495a-b99d-61316d1158de" name="list_and_download_objects_in_containers" time="26.36" timestamp="2021-02-04T19:00:14" />
  </testsuite>
</testsuites>
